<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASft7Zma6uiUoPNGEa912cXSFR1iwweDC3qM1qCA41vNQgtvNk-xltUFkjkKGWkkqTZC-pgwI0Ta7EEsoXOTF1AqOu7YAe4kZ4NmuZUNJIUC45SXUgRV1xs7mCLHxBWdaptRW69f8yGGXKzL1wmbSfkif4KxjTa1J81qpvdohgcA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">a746ceb1-f3dc-47fa-846f-0b378f0a2333</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">7d2c8d95-9ff7-4a31-812b-0aff3fb19bc1</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1758497000" />
</map>
